RubyGems Navigation menu

central_bank_of_russia 0.1.0

This gem reads exchange rates from the Central Bank of Russia website. It is compatible with the money gem

Gemfile
          gem 'central_bank_of_russia', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install central_bank_of_russia
  
  
  
  
  
  
  

Authors:

  • Alexey 'codesnik' Trofimenko

Owners:

Total downloads 1,332

For this version 1,332

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 1, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies: